<div
  style="text-align: center">
  <h3>
    Witch
    auction
    you
    want
    to
    create?</h3>
</div>

<div
  class="select-auction-container">
  <button
    label="YCH"
    (click)="onYchSelected()"
    class="select-auction-button p-button-raised p-button-warning"
    pButton
    pRipple
    type="button"
  ></button>
  <button
    label="ART-TRADE"
    class="select-auction-button p-button-raised p-button-info"
    pButton
    pRipple
    type="button"></button>
  <button
    label="ADOPT"
    class="select-auction-button p-button-raised p-button-help"
    pButton
    pRipple
    type="button"></button>
</div>
